<refentry id="colophon.element" revision='3.1'>
<?dbhtml filename="colophon.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>colophon</secondary></indexterm>
<refentrytitle>colophon</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>colophon</refname>
<refpurpose>&colophon.purpose;</refpurpose>
</refnamediv>

&colophon.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
A <sgmltag>Colophon</sgmltag>, if present, almost always occurs at the
very end of a book.  It contains factual information about the book,
especially about its production, and includes details about typographic style,
the fonts used, the paper used, and perhaps the binding method of the
book.
</para>
<para>
Font geeks like Norm think every book should have one.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>
</refsect2>


&colophon.parents.gen;
&colophon.children.gen;
</refsect1>
<refsect1 condition='ref.elem.attrdesc'><title>Attributes</title>
<variablelist>
<varlistentry><term>status</term>
<listitem>
<para>
<sgmltag class="attribute">Status</sgmltag> identifies the editorial or publication 
status of the <sgmltag>Colophon</sgmltag>.
</para>
<para>
Publication status might be used to control formatting (for example,
printing a <quote>draft</quote> watermark on drafts) or processing (perhaps
a document with a status of <quote>final</quote> should not include any
components that are not final).
</para>
</listitem>
</varlistentry>
</variablelist>
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&colophon.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&colophon.example.1.txt;</programlisting>
</informalexample>

&colophon.example.seealso.gen;
</refsect1>
</refentry>

